{
  "id": 5014846,
  "name": "Joseph Greenwald, Appellee, v. David R. Lidsker, Appellant",
  "name_abbreviation": "Greenwald v. Lidsker",
  "decision_date": "1949-05-16",
  "docket_number": "Gen. No. 44,553",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 338,
    "ocr_confidence": 0.497,
    "sha256": "4c6b163e311299c55cf82cf2b6c6930bf188460185ebc87900c95c7168629d3b",
    "simhash": "1:69dc300d6ee5ef8d",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Greenwald, Appellee, v. David R. Lidsker, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Fein-berg.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Fein-berg."
      }
    ],
    "attorneys": [
      "George A. Gordon, for appellant; Irving Goodman, of counsel; Bennett & Colbaeh, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph Greenwald, Appellee, v. David R. Lidsker, Appellant.\nGen. No. 44,553.\nopinion filed May 16, 1949;\nrehearing denied May 27, 1949;\nreleased for publication May 27, 1949.\nGeorge A. Gordon, for appellant; Irving Goodman, of counsel; Bennett & Colbaeh, for appellee."
  },
  "file_name": "0654-02",
  "first_page_order": 676,
  "last_page_order": 676
}
